Clipper/FiveWin - Unable to open file 'GTGUI.LIB'

   
Vista:

Unable to open file 'GTGUI.LIB'

Publicado por marcelo (1 intervención) el 04/06/2008 22:36:39
bajé el verce 5.3 y ahora me sale
Fatal: Unable to open file 'GTGUI.LIB'

sigo con el fw192 que es el mejor.

Chauuuuuuuuuuuuuuuuu....
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder

RE:Unable to open file 'GTGUI.LIB'

Publicado por Pedro (38 intervenciones) el 05/06/2008 09:13:55
Marcelo
No sé si has leido el post anterior que te dejé, en él te dejaba claro que usaras la versión de verce 5.0 no la 5.3 . Esta última tiene un problema no corregido de añadir archivos. Vale para compilar y enlazar uno o dos prgs y un rc, en cuanto le añades otro más da un error, a parte del error que mencionas que se soluciona poniendo esa lib como si fuera de terceros.

Un saludo
Pedro
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar

RE:Unable to open file 'GTGUI.LIB'

Publicado por marcelo (4 intervenciones) el 05/06/2008 20:16:04
Pedro, nuevamente gracias por tu paciencia, ocurre que quise bajar el verce 5.0 pero no estaba, por lo tanto baje el 5.3; por otro lado te envié un email para que me envies el 5.0, supongo que no llegó pq seguramente ya me hubieras respondido; mi casilla es catedra2004@hotmail.com
Puse esa lib como si fuera de terceros y salio un mensaje con 437 errores, sin la lib 1 error...
Saludos.
Marcelo (programador FW192)
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar

RE:Unable to open file 'GTGUI.LIB'

Publicado por Pedro (38 intervenciones) el 05/06/2008 20:47:06
Ya te lo envié, Marcelo, espero que ahora se resuelvan tus problemas

Un saludo
Pedro
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar

RE:Unable to open file 'GTGUI.LIB'

Publicado por marcelo (4 intervenciones) el 06/06/2008 19:41:58
gracias, pero sigue el mismo problema con la tbgui.lib.
listo.
punto.
sigo con 16 bts.
gracias por todo.
Marcelo
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar